Bug 3731 - overdues csv & windows
Summary: overdues csv & windows
Status: CLOSED WORKSFORME
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Guillaume Hatt
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-27 01:41 UTC by Nahuel Angelinetti
Modified: 2012-10-26 00:41 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:14:20 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2009-10-27 13:41:10 ----

itemsinfo in overdue csv file have \n carrier return, instead of \r\n.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:14 UTC  ---

This bug was previously known as _bug_ 3731 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3731

Actual time not defined. Setting to 0.0

Comment 1 Owen Leonard 2010-07-07 18:34:10 UTC
Patch: http://lists.koha-community.org/pipermail/koha-patches/2009-October/010392.html. It doesn't look like this patch was approved for 3.0.x or HEAD.
Comment 2 Chris Cormack 2010-12-14 03:51:34 UTC
Obviously we've got a bug up in here, so hide your wife, hide your kids and hide your husband too, theyre bugging everybody.
So run and tell that.

Seriously though, if someone could find the patches for this and rebase them so we can get it in.
Comment 3 Paul Poulain 2011-03-01 11:00:19 UTC
owen, is this patch needed ? I can't find it in biblibre master & it has not been applied.
Not sure it's still needed (maybe depends on which tool you use to open the csv...)
Comment 4 Guillaume Hatt 2011-04-05 08:53:30 UTC
OK on Linux (\n) but needs further tests on Windows.

Guillaume
Comment 5 Owen Leonard 2011-05-19 16:31:06 UTC
Overdues CSV works fine for me in Windows (LibreOffice) in master.